
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary1", "ClassLibrary1\ClassLibrary1.csproj", "{9534823F-3E1B-44E2-8B32-320949D923BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9534823F-3E1B-44E2-8B32-320949D923BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9534823F-3E1B-44E2-8B32-320949D923BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9534823F-3E1B-44E2-8B32-320949D923BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9534823F-3E1B-44E2-8B32-320949D923BE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {774C62D7-C06B-4D2D-B8FA-D5F2676317DB}
	EndGlobalSection
EndGlobal
